/******************************************************************************
 *
 * Global
 *
 ******************************************************************************/
[type='submit']::-moz-focus-inner {
	border: 0;
}
.clear {
	clear: both;
}
.hidden,
[hidden] {
	display: none;
}
.gradient,
.gradient-bg {
	background: #3182e2;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #72acf0), color-stop(1, #0264d9));
	background: -ms-linear-gradient(bottom, #72acf0, #0264d9);
	background: -moz-linear-gradient(center bottom, #72acf0 0%, #0264d9 100%);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}
.gradient-bg {
	background: url(../img/bg.png);
}
body {
	font: 12px/18px Lucida Grande, Tahoma, sans-serif;
	color: #161616;
}
a {
	color: #2a5f9c;
}
a:hover {
	text-decoration: none;
}
.more a {
	font-weight: bold;
	font-size: 80%;
}
time {
	color: #2a5f9c;
	font-size: 80%;
	font-style: italic;
	font-weight: bold;
	line-height: 100%;
}
input,
textarea,
button,
input[type='submit'] {
	font: 11px/15px Lucida Grande, Tahoma, sans-serif;
	margin: 0;
	padding: 1px 5px;
}
input,
textarea {
	background: #fbfbfb url(../img/bg-input-left.png) repeat-y left top;
	border: 1px solid #dce4ed;
	color: #2a5f9c;
}
input[type='search'] {
	-webkit-appearance: textfield;
	-webkit-padding-start: 1px;
}
input[type='radio'] {
	visibility: hidden;
}
input[type='radio'] + label {
	background: url(../img/bg-checkbox.png) no-repeat 0 -17px;
	cursor: pointer;
	clear: left;
	float: left;
	line-height: 17px;
	margin-bottom: .5em;
	padding-left: 24px;
}
input[type='radio'].checked + label,
input[type='radio']:checked + label {
	background-position: 0 0;
}
button,
input[type='submit'] {
	background: #6b95c3 none no-repeat center center;
	border: 1px solid #6b95c3;
	color: #fff;
	cursor: pointer;
	height: 19px;
}
em {
	font-style: italic;
}
.more {
	text-align: right;
}
mark {
	background: #2a5f9c;
	color: #fff;
}
#wrapper {
	border: 1px solid #fff;
	border-top: none;
	margin: 0 auto 20px;
	padding: 0 1px 1px;
	width: 1026px;
}
#wrapper > header,
#wrapper > article,
#wrapper > footer {
	background: #fff;
	padding-left: 33px;
	padding-right: 33px;
}
#wrapper small {
	font-size: 80%;
}
#wrapper h1,
#wrapper h2,
#wrapper h3,
#wrapper h4,
#wrapper h5,
#wrapper h6,
#wrapper ul,
#wrapper ol,
#wrapper img,
#wrapper figcaption,
#wrapper .content,
#wrapper p {
	padding-bottom: 1em;
}
#wrapper h1,
#wrapper h2,
#wrapper h3,
#wrapper h4,
#wrapper h5,
#wrapper h6,
#wrapper figcaption,
#wrapper strong,
#wrapper b {
	font-weight: bold;
}
#wrapper table,
#wrapper th,
#wrapper td {
	border: 1px solid #c8c8c8;
}
#wrapper thead th {
	background: url(../img/bg-thead.png) repeat-x left center;
	font-weight: bold;
	text-transform: uppercase;
}
#wrapper tbody th {
	font-weight: bold;
}
#wrapper td,
#wrapper tbody th {
	border-top: none;
	border-bottom: none;
}
#wrapper td {
	text-align: left !important;
}
#wrapper th,
#wrapper td {
	padding: 7px 5px;
	vertical-align: middle;
}
#wrapper td + td {
	text-align: center;
}
#wrapper table {
	border: 2px solid #fff;
	margin: -2px -2px 18px;
	width: 706px;
}
#wrapper ol {
	list-style-type: decimal;
	list-style-position: inside;
}
#wrapper li {
	display: list-item;
}
#wrapper li + li {
	margin-top: .5em;
}
#wrapper .download-pdf {
	background: url(../img/download-pdf.png) no-repeat 50% 50%;
	display: block;
	height: 35px;
	margin: 0 auto;
	position: relative;
	width: 27px;
	text-indent: -1000px;
}
#wrapper .news .wp-post-image {
	float: left;
}
#wrapper .annotation {
	font-style: italic;
	padding-bottom: 1em;
	padding-left: 33%;
	text-align: right;
}
#wrapper .meta-info {
	font-style: italic;
}
#wrapper .author {
	font-weight: bold;
}
#wrapper .sp-btn {
	margin-top: 1em;
	width: 100px;
}
#wrapper .sp-answer-response {
	background: #e14a43;
	border-left: 1px solid #f18a83;
	height: 7px;
	margin-bottom: 1em;
	overflow: hidden;
	position: relative;
	text-indent: -100px;
}
[role='main'] {
	overflow: hidden;
}
.alignleft {
	float: left;
	margin: 0 10px 1em 0;
}
.alignright {
	float: right;
	margin: 0 0 1em 10px;
}
.wp-smiley {
	padding-bottom: 0 !important;
	margin-top: -1em;
}
.widget {
	padding-bottom: 8px;
	padding-top: 2em;
	position: relative;
}
#ie7 .widget {
	zoom: 1;
}
.widget.empty {
	background: url(../img/bg-widget-bottom-left.png) no-repeat 0 100%;
	padding-top: 6px;
}
.widget h1 {
	border-bottom: 1px dotted #161616;
	margin-bottom: 1.5em;
	padding-bottom: 0 !important;
	text-transform: uppercase;
}
.widget h2,
.widget figcaption {
	font-size: 120%;
}
.widget h2 a,
.widget figcaption a {
	color: #161616;
	text-decoration: none;
}
.widget h2 a:hover,
.widget figcaption a:hover {
	text-decoration: underline;
}
.widget header {
	overflow: hidden;
}
.widget header .icon {
	background: #ffffff url(../img/icon/welcome.png) no-repeat;
	float: left;
	height: 24px;
	padding-right: 1ex;
	width: 22px;
}
.widget header .icon.icon-photo,
.widget header .icon.icon-gallery {
	background-image: url(../img/icon/photo.png);
	width: 28px;
	height: 30px;
}
.widget header .icon.icon-news {
	background-image: url(../img/icon/news.png);
	width: 29px;
}
.widget header .icon.icon-video {
	background-image: url(../img/icon/video.png);
	width: 36px;
	height: 32px;
}
.widget .footer-bg {
	background: url(../img/bg-widget-bottom.png) repeat-x;
	bottom: 0;
	height: 8px;
	left: 150px;
	position: absolute;
	width: 810px;
}
.main {
	float: left;
	margin-left: 258px;
	width: 702px;
}
.main .footer-bg {
	width: 552px;
}
.main.stretch {
	float: none;
	margin-left: 0;
	width: auto;
}
.main .not_found {
	margin-top: 10em;
	text-align: center;
}
.main .not_found img {
	margin-bottom: 5em;
}
.main .not_found h1 {
	font-size: 300%;
}
.main .not_found p {
	font-size: 120%;
}
.complementary {
	float: left;
	margin-left: -100%;
	width: 234px;
}
.complementary .footer-bg {
	width: 84px;
}
.widget_custom_post_type section,
.widget_event_large section,
.widget_polls section {
	margin-bottom: .5em;
	overflow: hidden;
	padding: .5em 0;
}
.widget_custom_post_type section.even,
.widget_event_large section.even,
.widget_polls section.even {
	margin-left: -0.5em;
	margin-top: -0.5em;
	padding-left: .5em;
}
.widget_custom_post_type section.even,
.widget_event_large section.even,
.widget_polls section.even,
.widget_custom_post_type section.odd,
.widget_event_large section.odd,
.widget_polls section.odd {
	padding-right: .5em;
	margin-bottom: 1em;
}
.widget_custom_post_type section header,
.widget_event_large section header,
.widget_polls section header {
	display: inline;
}
.widget_custom_post_type section img.wp-post-image,
.widget_event_large section img.wp-post-image,
.widget_polls section img.wp-post-image {
	display: block;
	float: left;
	height: 111px;
	margin-right: 10px;
	width: 149px;
}
.widget_custom_post_type section .more,
.widget_event_large section .more,
.widget_polls section .more {
	padding-bottom: 0 !important;
}
.widget_custom_post_type section + section,
.widget_event_large section + section,
.widget_polls section + section {
	margin-top: 1em;
}
.widget_custom_post_type .use_thumbnail .excerpt,
.widget_event_large .use_thumbnail .excerpt,
.widget_polls .use_thumbnail .excerpt {
	padding-left: 159px;
}
.widget_custom_post_type.main,
.widget_event_large.main,
.widget_polls.main {
	padding-top: 2em;
	padding-bottom: 8px;
}
.widget_custom_post_type.main section,
.widget_event_large.main section,
.widget_polls.main section {
	padding: 0;
}
.widget_custom_post_type.main section.teacher .content,
.widget_event_large.main section.teacher .content,
.widget_polls.main section.teacher .content {
	display: table;
	height: 1%;
}
.widget_event_large .use_thumbnails {
	overflow: hidden;
}
.widget_event_large .use_thumbnails .content,
.widget_event_large .use_thumbnails .excerpt {
	float: left;
}
.widget_event_large .use_thumbnails .content,
.widget_event_large .use_thumbnails .excerpt,
.widget_event_large .use_thumbnails footer {
	width: 372px;
}
.widget_event_large .use_thumbnails .thumbnails {
	float: right;
	margin-bottom: -1em;
	margin-right: -14px;
	overflow: hidden;
	width: 330px;
}
.widget_event_large .use_thumbnails .thumbnails li {
	float: left;
	margin-right: 7px;
	margin-top: 0 !important;
	width: 103px;
}
.widget_event_large .use_thumbnails .thumbnails li img {
	display: block;
	margin: 0;
}
.even {
	background: #f7f7f7;
}
.photo {
	border: 1px solid #cfcfcf;
	text-align: center;
}
.photo img {
	border: 3px solid #fff;
	display: block;
	margin: 0;
}
.photo,
.photo img {
	display: block;
}
.events {
	overflow: hidden;
	margin-left: -23px;
}
.events .event {
	float: left;
	margin: 0 0 15px 23px !important;
}
.widget_gallery {
	padding-bottom: 28px;
}
.widget_gallery a {
	color: #161616;
	font-weight: bold;
	text-decoration: none;
}
.widget_gallery a:hover {
	text-decoration: underline;
}
.widget_gallery .event {
	float: left;
	margin: 20px 0;
	text-align: center;
	width: 220px;
}
.widget_gallery .event.index-0 {
	clear: both;
}
.widget_gallery .event.index-1,
.widget_gallery .event.index-2 {
	margin-left: 20px;
}
.widget_gallery .collage {
	position: relative;
	height: 119px;
}
.widget_gallery .collage .photo {
	left: 50%;
	margin-top: 18px;
	margin-left: -63px;
	position: absolute;
	top: 0;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}
.widget_gallery .collage .photo + .photo {
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	-ms-transform: rotate(-8deg);
	-o-transform: rotate(-8deg);
	transform: rotate(-8deg);
	margin-left: -93px;
	margin-top: 14px;
}
.widget_gallery .collage .photo + .photo + .photo {
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	margin-top: 10px;
	margin-left: -78px;
}
.photo img {
	display: block;
	padding-bottom: 0 !important;
}
.widget_partners .container {
	overflow: hidden;
}
.widget_partners .partner {
	border-right: 1px dotted #161616;
	float: left;
	margin-bottom: -1000px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	padding-bottom: 1000px;
	text-align: center;
	width: 218px;
}
.widget_partners .partner.index-0 {
	padding-left: 0;
}
.widget_partners .partner.index-2 {
	border: none;
	padding-right: 0;
}
.widget_partners .partner .image {
	height: 100px;
	line-height: 100px;
	margin-bottom: 1em;
}
.widget_current_video .content {
	overflow: hidden;
}
.widget_current_video .content img {
	padding-bottom: 0 !important;
}
.widget_current_video .content a {
	float: left;
	position: relative;
	width: 120px;
}
.widget_current_video .content a .play {
	background: url(../img/play-video.png) no-repeat 55% 50%;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.widget_current_video .content .meta {
	float: right;
	padding-top: .5em;
	width: 100px;
}
.widget_current_video .content .author,
.widget_current_video .content p {
	font-size: 90%;
	line-height: 120%;
}
.widget_current_video .content .author {
	padding-bottom: .5em !important;
}
.widget_polls .chart {
	background: url(../img/loading.gif) no-repeat 50% 50%;
	float: left;
	width: 223.5px;
	height: 166.5px;
	margin-right: 20px;
}
/******************************************************************************
 *
 * Header
 *
 ******************************************************************************/
#header {
	overflow: hidden;
	position: relative;
	padding-top: 10px;
}
#header #logo {
	background: url(../img/logo_kafedra-20130421.png) no-repeat 0 0;
	/*float: right;*/
	height: 107px; /* 105 */
	width: 107px;
}
#header #logo a {
	display: block;
	height: 100%;
	width: 100%;
}
#header #navigation {
	float: right;
}
#header #navigation a {
	color: #161616;
	text-decoration: none;
}
#header #navigation a:hover {
	color: #2a5f9c;
	text-decoration: underline;
}
#header #navigation span,
#header #navigation .current a {
	color: #2a5f9c;
}
#header #navigation .column {
	float: left;
	padding-left: 40px;
}
#header #navigation .column strong {
	display: block;
	margin-bottom: .5em;
	text-transform: uppercase;
}
#header #navigation .column ul {
	border-left: 1px solid silver;
	margin-left: 2px;
	margin-bottom: -1000px;
	padding-bottom: 1000px;
}
#header #navigation .column li {
	font-size: 90%;
	height: 18px;
	line-height: 1em;
	margin-top: 0;
	padding-left: 10px;
	text-transform: lowercase;
}
#header #navigation .column li:first-child {
	padding-top: 0;
}
#header #navigation .column#quaternary-column {
	padding-top: .8ex;
}
#header #navigation .column#quaternary-column ul {
	border-left: none;
}
#header #navigation .column#quaternary-column ul li {
	font-weight: bold;
	line-height: 100%;
	text-transform: uppercase;
}
#header #search {
	background: #f7f7f7;
	bottom: 0;
	padding: 5px;
	position: absolute;
	right: 33px;
}
#ie7 #header #search {
	width: 154px;
}
#header #search input {
	float: left;
}
#header #search button {
	background-image: url(../img/search.png);
	float: right;
	width: 22px;
}
/******************************************************************************
 *
 * Footer
 *
 ******************************************************************************/
#footer {
	padding-top: 2em;
	position: relative;
}
#footer .left-border-container,
#footer .right-border-container {
	background: url(../img/bg-widget-bottom-left.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	left: 33px;
	width: 234px;
	height: 8px;
	overflow: hidden;
}
#footer .right-border-container {
	left: 291px;
	width: 702px;
}
#footer .left-border-container .aggregator,
#footer .right-border-container .aggregator {
	background: url(../img/bg-widget-bottom.png) repeat-x 0 0;
	height: 8px;
	margin-left: 150px;
}


.reply_form {
	background: #f5f4f4;
	border: 1px solid #e8e8e8;
	padding: 15px !important;
}
.reply_form form {
	margin: -5px;
	overflow: hidden;
	padding: 5px;
}
.reply_form h2 {
	font-size: 150%;
	padding-bottom: .5em !important;
}
.reply_form p {
	margin: -5px;
	overflow: hidden;
	padding: 5px;
}
.reply_form label {
	float: left;
}
.reply_form input,
.reply_form textarea,
.reply_form .captcha {
	float: right;
	width: 180px;
}
.reply_form textarea {
	resize: vertical;
}
.reply_form fieldset {
	float: left;
	padding-top: 3em;
	position: relative;
	width: 325px;
}
.reply_form fieldset + fieldset {
	float: right;
}
.reply_form fieldset legend {
	position: absolute;
	top: 0;
	font-weight: bold;
}
.reply_form footer {
	border-top: 1px dotted #161616;
	clear: both;
	margin-top: 1em;
	padding-top: 1em;
}
.reply_form footer p.info {
	padding-bottom: 0 !important;
}
.reply_form .info {
	color: #7c7c7c;
}
.reply_form .captcha_container {
	padding-right: 350px;
}
.reply_form button {
	float: right;
}
.comment time,
.comment cite {
	color: #161616;
	font-size: 100%;
	font-style: normal;
}
.comment blockquote {
	font-style: italic;
	padding-bottom: 1em;
	padding-top: .5em;
}

#navigation {
	display: table;
	width: 800px;
}
#navigation .column {
	display: table-cell;
	float: none !important;
	padding: 0 !important;
	overflow: hidden;
}
#navigation .column li {
	overflow: hidden;
	text-overflow: ellipsis;
	width: 160px;
	margin-right: 30px;
}
#quaternary-column li {
	width: 190px!important;
	margin-right: 0!important;
}
#navigation .column a {
	white-space: nowrap;
	text-overflow: ellipsis;
}
#header #search input[type="search"] {
	width: 160px;
}
#header {
	padding-bottom: 24px;
}
#search {
	bottom: 24px !important;
}
.lang {
	display: table;
	position: absolute;
	top: 36px;
	right: 0;
}
.lang li {
	float: left;
	margin-top: 0 !important;
	height: 16px;
	width: 24px;
}
.lang li a {
	display: block;
	height: 16px;
	width: 24px;
}
.lang li.ru {
	background: url(/wp-content/uploads/img/ru.png) no-repeat center center;
	padding-right: 6px;
}
.lang li.en {
	background: url(/wp-content/uploads/img/en.png) no-repeat center center;
}
